Secuestro de DLL en FortiClient

Fecha de publicación: 17/05/2019

Importancia:
Alta

Recursos afectados:

  • FortiClient for Windows, versión anterior a la 6.0.6.

Descripción:

Se ha publicado una vulnerabilidad de ruta de búsqueda insegura en el instalador en línea de FortiClient que podría permitir a un atacante remoto no autenticado ejecutar código arbitrario en el sistema.

Solución:

  • Actualizar a FortiClient para Windows versión 6.0.6 o posterior.

Detalle:

  • Una vulnerabilidad de ruta de búsqueda insegura en el instalador en línea de FortiClient, podría permitir que un atacante remoto no autenticado, con control sobre el directorio en el que reside FortiClientOnlineInstaller.exe, ejecute código arbitrario en el sistema mediante la carga de archivos.dll maliciosos en ese directorio. Se ha reservado el identificador CVE-2019-5589 para esta vulnerabilidad.

Encuesta valoración

Etiquetas:
Actualización, Vulnerabilidad

Powered by WPeMatico

Entradas relacionadas

Gustavo Genez

Informático de corazón y apasionado por la tecnología. La misión de este blog es llegar a los usuarios y profesionales con información y trucos acerca de la Seguridad Informática.